# This file is for debugging.
# Run it with Python to discover which characters are not properly escaped.
char_8209="‑"
char_179="³"
char_192="À"
char_33="!"
char_201="É"
char_8203="​"
char_178="²"
char_346="Ś"
char_379="Ż"
char_8221="”"
char_62=">"
char_42="*"
char_328="ň"
char_236="ì"
char_304="İ"
char_241="ñ"
char_273="đ"
char_337="ő"
char_345="ř"
char_218="Ú"
char_378="ź"
char_283="ě"
char_60="<"
char_380="ż"
char_381="Ž"
char_350="Ş"
char_295="ħ"
char_199="Ç"
char_240="ð"
char_231="ç"
char_299="ī"
char_173="­"
char_371="ų"
char_8212="—"
char_347="ś"
char_352="Š"
char_216="Ø"
char_193="Á"
char_321="Ł"
char_261="ą"
char_245="õ"
char_250="ú"
char_287="ğ"
char_35="#"
char_230="æ"
char_279="ė"
char_8217="’"
char_281="ę"
char_160=" "
char_235="ë"
char_224="à"
char_227="ã"
char_237="í"
char_248="ø"
char_226="â"
char_355="ţ"
char_259="ă"
char_39="'"
char_305="ı"
char_244="ô"
char_353="š"
char_324="ń"
char_232="è"
char_225="á"
char_223="ß"
char_322="ł"
char_243="ó"
char_351="ş"
char_38="&"
char_43="+"
char_8211="–"
char_253="ý"
char_269="č"
char_382="ž"
char_197="Å"
char_252="ü"
char_196="Ä"
char_233="é"
char_59=";"
char_214="Ö"
char_183="·"
char_9="	"
char_79="O"
char_73="I"
char_40="("
char_41=")"
char_92="\\"
char_229="å"
char_44=","
char_228="ä"
char_246="ö"
char_48="0"
char_58=":"
char_90="Z"
char_113="q"
char_74="J"
char_78="N"
char_87="W"
char_88="X"
char_86="V"
char_81="Q"
char_89="Y"
char_69="E"
char_72="H"
char_76="L"
char_85="U"
char_71="G"
char_82="R"
char_65="A"
char_66="B"
char_122="z"
char_70="F"
char_67="C"
char_68="D"
char_80="P"
char_77="M"
char_83="S"
char_75="K"
char_84="T"
char_119="w"
char_53="5"
char_49="1"
char_51="3"
char_54="6"
char_56="8"
char_55="7"
char_50="2"
char_57="9"
char_45="-"
char_120="x"
char_46="."
char_52="4"
char_106="j"
char_121="y"
char_102="f"
char_103="g"
char_118="v"
char_117="u"
char_109="m"
char_98="b"
char_108="l"
char_107="k"
char_104="h"
char_32=" "
char_112="p"
char_100="d"
char_105="i"
char_47="/"
char_99="c"
char_115="s"
char_114="r"
char_110="n"
char_111="o"
char_97="a"
char_116="t"
char_101="e"
char_95="_"
char_34="\""